@echo off
echo Removing old sounds...
dmaud 24 -e sound24.raw
dmaud 19 -e sound19.raw
dmaud 36 -e sound36.raw
dmaud 29 -e sound29.raw
dmaud 41 -e sound41.raw
dmaud 28 -e sound28.raw
dmaud 31 -e sound31.raw
dmaud 32 -e sound21.raw
echo Installing new sounds...
dmaud 24 -s groovy1.wav
dmaud 29 -s letsgo1.wav
dmaud 41 -s swallow2.wav
dmaud 28 -s comeget.wav
dmaud 31 -s goindown.wav
dmaud 32 -s soul.wav
dmaud 19 -s ash-hurt.wav
dmaud 36 -s ash-dead.wav
echo Ash is ready to go!
echo Groovy!

